Subject: Web Browser Requirements for CRDB

From: [email-masked]
Date: Thu, 17 Dec 1998 13:03:00 -0800

Several people have written to say that they were unable to properly
access the web page I mentioned in yesterday's posting.  I've spoken
with the developer.  She decribed the requirements as follows:

The CRDB web page requires Netscape version 4.x to run.  It will not
work with current versions of Internet Explorer.  The page has
been tested on PCs, MacIntoshs, Solaris 2.5.1 and SGI 6.x workstations
primarily with Netscape 4.06.

Dave

-- 

David Feller                                | Mail Stop K1-96
Environmental Molecular Sciences Laboratory | Box 999
Battelle Pacific Northwest National Lab     | Richland, WA 99352
                                            | 
e-mail:[email-masked]                  | Fax: (509)-375-6631